::selection , ::-moz-selection, ::-webkit-selection {
	background-color: #C8E0F3;
	color: white;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    list-style:none;
}
  iframe {max-width: 728px; padding:2px;}
  object {max-width: 728px; padding:2px;}
body {
    color: #92979E;
    line-height:1;
    background: url(../images/bg.png);
    font-weight: normal;
    font: 12px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
img {
    max-width: 650px;
}
nav ul li {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    color: #639AC7;
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

a, a:link, a:visited {
			text-decoration: none;
			-webkit-transition: color 0.3s ease;
			-moz-transition: color 0.3s ease;
			-o-transition: color 0.3s ease;
			-transition: color 0.3s ease;		
			}
a:hover {
    text-decoration: none;
	color: #EB8932;
    -webkit-transition: color 0.3s ease;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	-transition: color 0.3s ease;
}
/* change colours to suit your needs */
ins {
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}

.center{
    margin: 5px -10px 0 -10px;
    padding: 0px 20px 20px 20px;
}

.wrapper{
    width: 1048px;
    margin: 0 auto;
}

header{
    height: 111px;
    margin: 0 auto;
}

a.logo{
    float: left;
    background: url(../images/logo.png) no-repeat;
    width: 155px;
    height: 100px;
    display: block;
	padding-left: 14px;
}

.social{
    float: left;
	display: inline-block;
    margin-top: 3px;
}

.social a{
    margin-right: 2px;
}

.social img{
	width:40px;
}

.social img:hover{
    opacity: 0.7;
	width:40px;
}

.social img:active{
    position: relative;
    top: 1px;
}

.main{
    padding: 4px;
    border: 1px solid rgba(20, 20, 25, 0.2);
    border-radius: 5px;
    background: #D1D2D6;
    background: rgba(90, 90, 100, 0.15);
    float: left;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 3px rgba(20, 20, 25, 0.2), inset 0 -1px 0 rgba(255, 255, 255, 0.2);
}

.content{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #F6F6F6;
    border: 1px solid rgba(20, 20, 25, 0.3);
    border-radius: 5px 0 0 5px;
    float: left;
    width: 728px;
    overflow: hidden;
}

.sidebar{
    border-radius: 0 4px 4px 0;
    box-shadow: inset 20px 0 20px -10px rgba(20, 20, 25, 0.3);
    width: 310px;
    background: #494E54;
    float: right;
    overflow: hidden;
}

nav{
    height: 60px;
    border-radius: 5px 5px 0 0;
    background: url(../images/navbar.png) 0 0 repeat-x;
    margin-bottom: 1px;
}

nav a{
    float: left;
    padding: 20.5px;
    border-right: 1px solid #D7D8D9;    
    box-shadow: inset 0px 0px 0 1px white;
    color: #92979E;  
    text-shadow: 0 1px 0 white;
}

nav a:hover{
    color: #92979E;
    background: #FFFFFF;
}

nav a:active{
    background: #ECECEC;
}

footer{
    margin-top: 20px;
    height: 120px;
}

footer ul a{
    color: #92979E;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
}

footer li{
    float: left;
    margin-left: -9px;  
    padding-left: 12px;  
    padding-right: 20px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAAKCAYAAACe5Y9JAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAB50RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNS4xqx9I6wAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMS8yMS8xMRTK2QYAAAAXSURBVAiZY2RgYBD5//9/EBMDFFCLAQAf7QN350HXWwAAAABJRU5ErkJggg==) 0 50% no-repeat;
}

.row{
    float: left;
    margin-top: 10px;
}

.right{
    float: right;
}

/* Other Style */

.post{
    margin: 5px -10px 0 -10px;
    padding: 10px;
    border-bottom: 1px solid #DDD;
    box-shadow: 0 1px 0 white;
}

.title a{
    font-size: 24px;
    color: #444444;
    margin-bottom: 10px;
    float: left;
}

.title h1{
    color: #92979E;
    font-size: 24px;
    margin-bottom: 10px;
}

.title h2{
    color: #92979E;
    font-size: 24px;
    margin-bottom: 10px;
}

.title h3{
    margin: 13px 0 13px 0;
    font-size: 15px;
    border-bottom: 1px solid gainsboro;
    padding-bottom: 10px;
}

ul.info{
    font-size: 11px;
}

ul.info li{
    float: left;
    margin-right: 10px;
}

.story img{
    padding: 5px;
    border: solid 1px #EFEFEF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 3px 7px rgba(0, 0, 0, 0.03);
    -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.03);
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.03);
    margin: 13px 0 15px 0;
}

.form-wrapper {
    width: 300px;
    -moz-border-radius: 10px;
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.2);
    height: 45px;  
    padding: 6px 6px 10px 6px;  
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAAAECAYAAAB4FpoOAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAB50RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNS4xqx9I6wAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMS8yMS8xMRTK2QYAAAAvSURBVDiNY2RgYHBgGAWDBjAyMDBIDbQjRgECMA20A0YBKmD5////14F2xChAAABMRQRVNCHmcAAAAABJRU5ErkJggg==) 0 100% repeat-x;
    margin: 0 0 10px 0;
}
    
.form-wrapper input {
    width: 190px;
    height: 20px;
    padding: 10px 5px;
    float: left;    
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 0;
    background: #eee;
    -moz-border-radius: 3px 0 0 3px;
    -webkit-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;      
}

.form-wrapper input:focus {
    outline: 0;
    background: #fff;
    -moz-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
    box-shadow: 0 0 2px rgba(0,0,0,.8) inset;
}

.form-wrapper input::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
   font-style: italic;
}

.form-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.form-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}    

.form-wrapper button {
	overflow: visible;
    position: relative;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
	width: 100px;
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: #fff;
    text-transform: uppercase;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#60aeed', endColorstr = '#5699d9');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#60aeed', endColorstr = '#5699d9')";
    background-image: -moz-linear-gradient(top, #60AEED, #5699D9);
    background-image: -ms-linear-gradient(top, #60AEED, #5699D9);
    background-image: -o-linear-gradient(top, #60AEED, #5699D9);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#60AEED), to(#5699D9));
    background-image: -webkit-linear-gradient(top, #60AEED, #5699D9);
    background-image: linear-gradient(top, #60AEED, #5699D9);
    -moz-border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;      
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);
}   
  
.form-wrapper button:hover{		
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#58a0df', endColorstr = '#478fce');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#58a0df', endColorstr = '#478fce')";
    background-image: -moz-linear-gradient(top, #58a0df, #478fce);
    background-image: -ms-linear-gradient(top, #58a0df, #478fce);
    background-image: -o-linear-gradient(top, #58a0df, #478fce);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#58a0df), to(#478fce));
    background-image: -webkit-linear-gradient(top, #58a0df, #478fce);
    background-image: linear-gradient(top, #58a0df, #478fce);
}	
  
.form-wrapper button:active,
.form-wrapper button:focus{   
    background: #4E96D5;    
}

.form-wrapper button:before {
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #5AA2E1 transparent;
    top: 12px;
    left: -6px;
}

.form-wrapper button:hover:before{
    border-right-color: #4E96D5;
}

.form-wrapper button:focus:before{
    border-right-color: #c42f2f;
}    

.form-wrapper button::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.widget{
    height: auto;
    background: #676C72;
    border-radius: 5px;
    margin: 0 6px 6px 6px;
    padding: 10px;
    color: #C8CED5;
}

p.vtitle{
    text-align: center;
    background: #4D5258;
    border-radius: 5px;
    border: 1px solid #373C42;
    margin: 0 20px 13px 20px;
    padding: 6px;
}

.block-title{
    font: bold 18px Myriad Prom sans-serif;
    color: #C8CED5;
    margin: 5px 0 12px 0;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.topnews{
    margin-bottom: 8px;
}
.topnews img{
    padding: 2px;
        max-width:280px;
}

.topnews h5{
    color: #DCE3EA;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.4);
    margin-bottom: 5px;
    font-size: 16px;
}

.topnews a{
    font-size: 14px;
    font-weight: bold;
    text-shadow: 0 1px 0px rgba(0, 0, 0, 0.4);
    margin-top: 5px;
    float: left;
}

.menu{
    margin: 0 -9px;
    padding-top: 4px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAECAYAAADMHGwBAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAB50RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNS4xqx9I6wAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMS8yMS8xMRTK2QYAAAAqSURBVCiRY2RgYHBgGAaAkYGBQWqgHUENwDTQDqAWYPn////XgXYENQAAIzEEVVhGjMgAAAAASUVORK5CYII=) 0 0 repeat-x;
}

.menu a{
    display: block;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAACCAYAAAB7Xa1eAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABZ0RVh0Q3JlYXRpb24gVGltZQAwMS8yMS8xMRTK2QYAAAAedEVYdFNvZnR3YXJlAEFkb2JlIEZpcmV3b3JrcyBDUzUuMasfSOsAAAAXSURBVAiZY2RgYFBjwAJY/v///wWbBABgWwQdeE6WdQAAAABJRU5ErkJggg==) 0 0 repeat-x;
    padding: 12px;
    color: #DCE3EA;
    font-family: myriad pro;
    font-size: 14px;
    letter-spacing: 1px;
}

.menu a:first-child {
    background: none;
}

.menu a:hover{
    color:#fff;
    text-shadow:none
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#60aeed', endColorstr = '#5699d9');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#60aeed', endColorstr = '#5699d9')";
    background-image: -moz-linear-gradient(top, #60aeed, #5699d9);
    background-image: -ms-linear-gradient(top, #60aeed, #5699d9);
    background-image: -o-linear-gradient(top, #60aeed, #5699d9);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#60aeed), to(#5699d9));
    background-image: -webkit-linear-gradient(top, #60aeed, #5699d9);
    background-image: linear-gradient(top, #60aeed, #5699d9);
}

.more{
    margin-top: 15px;
}

.more a{
    margin-right: 8px;
}

.loginblock, .login{
    text-align: center;
}

.login img{
    float: left;
    border-radius: 5px;
}

.loginbox{
    float: left;
    margin-left: 15px;
}

.loginbox a{
    width: 150px;
    float: left;
    padding: 5px;
    border-radius: 5px;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#4b5056', endColorstr = '#3f444a');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#4b5056', endColorstr = '#3f444a')";
    background-image: -moz-linear-gradient(top, #4B5056, #3F444A);
    background-image: -ms-linear-gradient(top, #4B5056, #3F444A);
    background-image: -o-linear-gradient(top, #4B5056, #3F444A);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#4B5056), to(#3F444A));
    background-image: -webkit-linear-gradient(top, #4B5056, #3F444A);
    background-image: linear-gradient(top, #4B5056, #3F444A);
    margin-bottom: 2px;
    color: #B4BAC0;
}

.comments{
    float: left;
    background: #FAFAFA;
    padding: 8px;
    width: 630px;
    border-radius: 5px;
    border: 1px solid gainsboro;
}

.dconts{
    float: left;
    margin: 15px 0 0 28px;
}

.related{
    float: left;
    margin-right: 2px;
    font-size: 11px;
    width: 230px;
    height:200px;
}

.related img{
    width: 225px;
    height: 140px;
    border-radius: 5px;
}

.related p{
    font-size: 11px;
}
.floating {  
   width: 310px;   
}  
.fixed {  
   position: fixed;  
   top: 10px;   
}